<template>
  <div class="total-card">
    <div class="total-card-name">{{name}}</div>
    <div class="total-card-line"></div>
    <div class="total-card-number">{{numberFormateThousand(number)}}</div>
  </div>
</template>

<script>

  import {deepCopy, randomStr, numberFormateThousand} from '@/utils/util'
export default {
  name: 'total',
  props:['name','number'],
  data() {
    return {
      numberFormateThousand:numberFormateThousand
    };
  },
  computed: {
    layoutVal: function(){
    }
  },
  mounted(){
    // console.log(this.total)
  },
  methods: {
  },

  watch:{
  }
}
</script>

<style>
</style>
